VCSA 6.5 U2升级6.7 U1报错Failed to authenticate with the guest operating system using the supplied credentials.解决方法

  • 内容
  • 评论
  • 相关

今天手痒看到VCSA 6.7 U1出来了,所以想升级下,升级时初始就报错了,然后看了下报错日志信息如下:

看到上面报了个连接密码不对

Failed to authenticate with the guest operating system using the supplied credentials.

这个报错是说我连接VCSA自己root的密码不对,但是看上面设置密码也没过期,用ssh也能登陆这个账户,所以很莫名啊。

然后研究了下发现这个vcsa默认的root密码是有过期时间的,过期之后也是能登陆,升级时ssh登陆下vcsa然后用passwd的命令重新输入下密码就可以继续升级了。